body {
background-color:#E5E4E2;
}

.image{
	background:url('img_tree.png') no-repeat;
}
.mbody {
	border:2px solid red;
	padding: 10px;
	height:400px;
}
.box {
	border: 2px solid black;
	padding: 10px;
	height: 90px;
	margin-top: 200px;
	margin-left: 50px;
}

#welcome {
	background-color: yellow;
	text-align: center;
	font-size: smaller;
}

#main {
	background-color: #5eeefb;
	text-align: center;
	font-size: large;
}

